Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 979067 - [RFE] Add generic container handling
Summary: [RFE] Add generic container handling
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Fabian Deutsch
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-27 14:22 UTC by Fabian Deutsch
Modified: 2014-06-22 13:01 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-22 13:01:50 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Fabian Deutsch 2013-06-27 14:22:42 UTC
Description of problem:
Currently urwid has problems when a pile is nested into another one.
The problem was fixed for the ConfirmedEntry widget in 3.0 by handling that ui element, but this should be fixed generally so new widgets (which might be containers) can also be build by the urwid builder.

Comment 1 Itamar Heim 2014-02-13 18:31:11 UTC
pushing to target release 3.5, assuming its not planned for 3.4 at this point...

Comment 2 Itamar Heim 2014-06-22 13:01:50 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.